/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Modal,
Row,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdSysparamsForm from '../sd-sysparams-form.vue'
import SdSysparamsTree from '../sd-sysparams-tree.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Modal)
Vue.use(Row)

export default {
  SdDataTable,
  SdSysparamsForm,
  SdSysparamsTree,
}
